ion-grid {
    margin: 0;
    position: relative;
    left: 50%;
    -ms-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%);
    width: 80%;
    display: grid;
    justify-items: center;
}

.key-input {
    margin: auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.key-input ion-row{
    border: 2px solid var(--ion-color-tertiary);
    border-radius: 6px;
    margin-top: 5%;
    padding: 0 !important;
}

.key-input ion-icon{
    margin: auto;
    display: block;
}

.key-input .colKey{
    color: black;
    background-color: #CCC;
    font-size: xx-large;
}

.key-input .colCheckmark{
    color: #fff;
    background-color: var(--ion-color-tertiary);
    font-size: xx-large;
}


ion-footer {
    position: absolute;
    bottom: 10%;
    width: 100%;
}

.info {
    width: 100%;
    display: block;
}

.info ion-label {
    font-weight: bold;
    font-size: large;
    text-align: center;
    width: 100%;
    display: block;
}

.info p {
    text-align: center;
    font-size: small;
}

.password {
    border: 2px solid var(--ion-color-tertiary);
    border-radius: 6px;
    width: 100%;
    --padding-start: 0 !important;
}

.password ion-label {
    background-color: #ccc;
    width: 45%;
    display: flex;
    height: 100%;
}

.password p {
    display: block;
    margin: auto;
    text-transform: uppercase;
    font-size: medium;
    color: black;
}

.password ion-button {
    --background: transparent;
    margin: 0;
    --box-shadow: none;
}

.confirmPassword {
    border: 2px solid var(--ion-color-tertiary);
    border-radius: 6px;
    width: 100%;
}

.confirmPassword ion-label {
    background-color: #ccc;
    width: 40%;
    display: flex;
}

.confirmPassword p {
    display: block;
    margin: auto;
    text-transform: uppercase;
    font-size: medium;
    color: black;
}

.biometria {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
}

@media (orientation: landscape) {
    ion-footer {
        position: relative;
        bottom: auto;
        margin-bottom: 5%;
    }

    .titlePage {
        height: 20%;
    }
}